Subject: Additional Log Ins
From: "Dooley, Ryan" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "McCarthy, Andy" <[email-masked]>, "Bridges, Josh" <[email-masked]>
Date: Mon, 30 Jul 2007 11:04:13 -0400

Could we get log ins and passwords for the attached group?  We are
training today and will look to go live with them tomorrow.  Thanks.